.navbar-nav {
    background-color: #fff;
    border-radius: 10px;
    /* box-shadow: 0 2px 6px rgba(137, 87, 250, 0.271); */
    /* box-shadow: 0 2px 6px rgb(236 190 56); */
    /* box-shadow: 0 2px 6px rgb(236 190 56); */
    box-shadow: 0 2px 6px rgb(118 56 249);
    padding: 10px;
  }
  .navbar-nav .nav-link {
    color: #1b1920;
  }
  .hero-section {
    overflow: hidden;
    padding-bottom: 140px;
    padding-top: 200px;
  }
  @media (max-width: 991px) {
    .hero-section {
      padding-bottom: 0;
      padding-top: 140px;
    }
  }
  .hero-section .hero-bg-img {
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 45%;
    z-index: -1;
  }
  @media (max-width: 1850px) {
    .hero-section .hero-bg-img {
      width: 43.5%;
    }
  }
  @media (max-width: 1699px) {
    .hero-section .hero-bg-img {
      width: 41.5%;
    }
  }
  @media (max-width: 1564px) {
    .hero-section .hero-bg-img {
      width: 40%;
    }
  }
  @media (max-width: 1466px) {
    .hero-section .hero-bg-img {
      width: 39%;
    }
  }
  @media (max-width: 1399px) {
    .hero-section .hero-bg-img {
      width: 46%;
    }
  }
  @media (max-width: 1299px) {
    .hero-section .hero-bg-img {
      width: 44%;
    }
  }
  @media (max-width: 1199px) {
    .hero-section .hero-bg-img {
      width: 52.5%;
    }
  }
  @media (max-width: 991px) {
    .hero-section .hero-bg-img {
      width: 55%;
    }
  }
  @media (max-width: 768px) {
    .hero-section .hero-bg-img {
      width: 60%;
    }
  }
  @media (max-width: 575px) {
    .hero-section .hero-bg-img {
      width: 75%;
    }
  }
  .hero-section .main-banner {
    position: absolute;
    z-index: -1;
  }
  .hero-section .main-banner img {
    width: 100%;
  }
  @media (max-width: 768px) {
    .hero-section .main-banner img {
      width: 70%;
    }
  }
  @media (max-width: 575px) {
    .hero-section .main-banner img {
      width: 50%;
    }
  }
  .hero-section .main-banner.banner-img-1 {
    animation: movetopbounce 5s linear infinite;
    left: 0;
    top: 12%;
  }
  .hero-section .main-banner.banner-img-2 {
    animation: zoom-in 3s linear infinite;
    left: 20%;
    top: 20%;
  }
  .hero-section .main-banner.banner-img-3 {
    animation: moveleftbounce 5s linear infinite;
    left: 35%;
    top: 14%;
    transform: translateY(-10%) translateX(-35%);
  }
  .hero-section .main-banner.banner-img-4 {
    animation: zoom-in 3s linear infinite;
    bottom: 20%;
    left: 8%;
  }
  .hero-section .main-banner.banner-img-5 {
    animation: movetopbounce 5s linear infinite;
    bottom: 15%;
    left: 40%;
  }
  .hero-section .main-banner.banner-img-6 {
    animation: zoom-in 5s linear infinite;
    right: 10%;
    top: 16%;
  }
  .hero-section .main-banner.banner-img-7 {
    animation: moveleftbounce 5s linear infinite;
    bottom: 15%;
    right: 3%;
  }
  .hero-section .main-banner.banner-img-8 {
    animation: movetopbounce 5s linear infinite;
    right: 0;
    text-align: right;
    top: 30%;
  }
  .zoom-in-zoom-out {
    animation: zoom-in-zoom-out 3s ease-out infinite;
  }
  .features-section .section-heading h2:after {
    left: 0;
    width: 50%;
  }
  .features-section .feature-slider .slick-list {
    -webkit-clip-path: inset(-100vw -100vw -100vw 0);
    clip-path: inset(-100vw -100vw -100vw 0);
    overflow: visible;
    padding-bottom: 100px;
  }
  @media (max-width: 991px) {
    .features-section .feature-slider .slick-list {
      padding-bottom: 50px;
    }
  }
  .features-section .feature-slider .slick-list .feature-card {
    border-radius: 20px;
    box-shadow: 0 20px 50px hsla(261, 8%, 52%, 0.1);
    margin: 0 20px;
    min-height: 319px;
    padding: 40px 20px;
  }
  @media (max-width: 768px) {
    .features-section .feature-slider .slick-list .feature-card {
      margin: 0 10px;
    }
  }
  .features-section .feature-slider .slick-list .feature-card:hover .card-img {
    background-color: #fff;
    border: 1px solid #7638f9;
    box-shadow: 0 0 20px #f3f3ff;
  }
  .features-section .feature-slider .slick-list .feature-card .card-img {
    align-items: center;
    background-color: #f3f3ff;
    border: 1px solid #f3f3ff;
    border-radius: 50%;
    display: flex;
    height: 80px;
    justify-content: center;
    margin-bottom: 25px;
    min-width: 80px;
    transition: all 0.3s ease;
    width: 80px;
  }
  .features-section .feature-slider .slick-list .feature-card .card-body p {
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
  }
  .features-section .feature-slider .slick-arrow {
    top: -103px;
  }
  @media (max-width: 991px) {
    .features-section .feature-slider .slick-arrow {
      top: -83px;
    }
  }
  @media (max-width: 575px) {
    .features-section .feature-slider .slick-arrow {
      top: -78px;
    }
  }
  .features-section .feature-slider .slick-arrow.prev-arrow {
    right: 70px;
  }
  @media (max-width: 575px) {
    .features-section .feature-slider .slick-arrow.prev-arrow {
      right: 55px;
    }
  }
  .features-section .feature-slider .slick-arrow.next-arrow {
    right: 0;
  }
  .modern-interface-section .interface-card .interface-img {
    border-radius: 20px;
    margin: 0 auto;
    max-height: 300px;
    max-width: 500px;
    position: relative;
  }
  .modern-interface-section .interface-card .interface-img img {
    border-radius: 20px;
    max-height: 300px;
    max-width: 500px;
    -o-object-fit: cover;
    object-fit: cover;
  }
  .modern-interface-section .interface-card .interface-img:hover:before {
    left: -8px;
    top: -8px;
  }
  .modern-interface-section .interface-card .interface-img:before {
    border: 2px solid #7638f9;
    border-radius: 20px;
    content: "";
    height: 100%;
    left: 8px;
    position: absolute;
    top: 8px;
    transition: all 0.3s ease;
    width: 100%;
  }
  .modern-interface-section .interface-card .card-desc .card-text {
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
  }
  .pricing-plan-section .pricing-slider .slick-list {
    margin: 0;
    padding: 0 !important;
  }
  .pricing-plan-section .pricing-slider .pricing-card {
    border: 1px solid #d8d8d8;
    border-radius: 20px;
    margin: 0 20px;
    max-width: 400px;
    padding: 30px;
  }
  @media (max-width: 1199px) {
    .pricing-plan-section .pricing-slider .pricing-card {
      margin: 0 15px;
    }
  }
  @media (max-width: 768px) {
    .pricing-plan-section .pricing-slider .pricing-card {
      margin: 0 10px;
    }
  }
  @media (max-width: 575px) {
    .pricing-plan-section .pricing-slider .pricing-card {
      margin: 0 auto;
    }
  }
  .pricing-plan-section .pricing-slider .pricing-card .card-title {
    font-size: 28px;
  }
  .pricing-plan-section .pricing-slider .pricing-card .price {
    font-size: 40px;
  }
  .pricing-plan-section .pricing-slider .pricing-card .pricing-plan-list {
    height: 100%;
    min-height: 375px;
  }
  .pricing-plan-section .pricing-slider .pricing-card .pricing-plan-list li {
    margin-bottom: 15px;
  }
  .pricing-plan-section
    .pricing-slider
    .pricing-card
    .pricing-plan-list
    li:last-child {
    margin-bottom: 0;
  }
  .pricing-plan-section
    .pricing-slider
    .pricing-card
    .pricing-plan-list
    li.active-check
    .check-box {
    background-color: #1b1920;
    color: #fff;
  }
  .pricing-plan-section
    .pricing-slider
    .pricing-card
    .pricing-plan-list
    li.unactive-check {
    color: #99999a;
  }
  .pricing-plan-section
    .pricing-slider
    .pricing-card
    .pricing-plan-list
    li.unactive-check
    .check-box {
    background-color: #99999a;
    color: #fff;
  }
  .pricing-plan-section
    .pricing-slider
    .pricing-card
    .pricing-plan-list
    li
    .check-box {
    border-radius: 50%;
    display: inline-block;
    font-size: 14px;
    height: 20px;
    margin-right: 20px;
    text-align: center;
    width: 20px;
  }
  .pricing-plan-section .pricing-slider .pricing-card .btn-gray {
    font-size: 20px;
    height: 60px;
    max-width: 240px;
    width: 100%;
  }
  .pricing-plan-section .pricing-slider .slick-current .pricing-card {
    border: 2px solid #7638f9;
  }
  .pricing-plan-section .pricing-slider .slick-current .pricing-card .price {
    color: #7638f9;
  }
  .pricing-plan-section .pricing-slider .slick-current .pricing-card .btn-gray {
    background-color: #7638f9;
    color: #fff;
  }
  .pricing-plan-section .pricing-slider .slick-dots {
    bottom: -30px;
    position: relative;
  }
  .pricing-plan-section .pricing-slider .slick-dots li {
    margin: 0;
  }
  .pricing-plan-section .pricing-slider .slick-dots li button {
    padding: 0;
  }
  .pricing-plan-section .pricing-slider .slick-dots li button:before {
    color: #d8d8d8;
    font-size: 30px;
    opacity: 1;
  }
  .pricing-plan-section
    .pricing-slider
    .slick-dots
    li.slick-active
    button:before {
    color: #7638f9;
  }
  .testimonial-section .testimonial-slider .testimonial-card {
    background-color: #fff;
    border-bottom: 5px solid #7638f9;
    border-radius: 20px;
    border-right: 5px solid #7638f9;
    margin: 50px 30px;
    padding: 40px 80px 80px;
    position: relative;
  }
  @media (max-width: 991px) {
    .testimonial-section .testimonial-slider .testimonial-card {
      padding: 40px 60px 60px;
    }
  }
  @media (max-width: 768px) {
    .testimonial-section .testimonial-slider .testimonial-card {
      padding: 40px;
    }
  }
  @media (max-width: 575px) {
    .testimonial-section .testimonial-slider .testimonial-card {
      padding: 30px;
    }
  }
  .testimonial-section .testimonial-slider .testimonial-card .quote-img {
    align-items: center;
    background-color: #fff;
    border: 10px solid #f3f3ff;
    border-radius: 50%;
    display: flex;
    height: 110px;
    justify-content: center;
    left: -20px;
    min-width: 110px;
    position: absolute;
    top: -50px;
    width: 110px;
  }
  @media (max-width: 991px) {
    .testimonial-section .testimonial-slider .testimonial-card .quote-img {
      height: 90px;
      min-width: 90px;
      width: 90px;
    }
  }
  @media (max-width: 575px) {
    .testimonial-section .testimonial-slider .testimonial-card .quote-img {
      height: 75px;
      min-width: 75px;
      width: 75px;
    }
  }
  @media (max-width: 991px) {
    .testimonial-section .testimonial-slider .testimonial-card .quote-img img {
      width: 60%;
    }
  }
  @media (max-width: 575px) {
    .testimonial-section .testimonial-slider .testimonial-card .quote-img img {
      width: 50%;
    }
  }
  .testimonial-section .testimonial-slider .testimonial-card .profile-img {
    border: 5px solid #7638f9;
    border-radius: 50%;
    bottom: -50px;
    height: 120px;
    min-width: 120px;
    overflow: hidden;
    position: absolute;
    right: -25px;
    width: 120px;
  }
  @media (max-width: 991px) {
    .testimonial-section .testimonial-slider .testimonial-card .profile-img {
      height: 100px;
      min-width: 100px;
      width: 100px;
    }
  }
  @media (max-width: 575px) {
    .testimonial-section .testimonial-slider .testimonial-card .profile-img {
      height: 80px;
      min-width: 80px;
      width: 80px;
    }
  }
  .testimonial-section .testimonial-slider .testimonial-card .profile-desc {
    position: relative;
  }
  .testimonial-section .testimonial-slider .testimonial-card .profile-desc:after {
    background-color: #d8d8d8;
    content: "";
    height: 1px;
    max-width: 200px;
    position: absolute;
    width: 100%;
  }
  @media (max-width: 375px) {
    .testimonial-section
      .testimonial-slider
      .testimonial-card
      .profile-desc:after {
      max-width: 150px;
    }
  }
  .testimonial-section .testimonial-slider .testimonial-card .profile-text {
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
  }
  @media (max-width: 575px) {
    .testimonial-section .testimonial-slider .testimonial-card .profile-text {
      font-size: 15px;
    }
  }
  .testimonial-section .testimonial-slider .slick-arrow {
    bottom: 0;
  }
  .testimonial-section .testimonial-slider .slick-arrow.prev-arrow {
    right: 53%;
  }
  .testimonial-section .testimonial-slider .slick-arrow.next-arrow {
    left: 51%;
    position: relative;
  }
  .contact-section .contact-img {
    margin: 0 auto;
    max-width: 530px;
    position: relative;
  }
  .contact-section .contact-form {
    border: 1px solid #d8d8d8;
    border-radius: 20px;
    padding: 40px;
  }
  @media (max-width: 575px) {
    .contact-section .contact-form {
      padding: 25px;
    }
  }
  .contact-section .contact-form .submit-btn {
    height: 60px;
    max-width: 340px;
  }
  .contact-section {
    background-size: cover;
    display: block;
  }
  .contact-section .contact-info__block {
    margin-bottom: 60px;
  }
  @media (max-width: 575px) {
    .contact-section .contact-info__block {
      margin-bottom: 30px;
    }
  }
  .contact-section .contact-info__contact-label {
    font-size: 1.25rem;
  }
  @media (max-width: 480px) {
    .contact-section .contact-info__contact-label {
      font-size: 1.125rem;
    }
  }
  .contact-section .contact-icon {
    height: 60px;
    margin-right: 20px;
    min-width: 60px;
    width: 60px;
  }
  .contact-section .icon-purpul {
    color: #7638f9 !important;
  }
  .contact-section .address-text {
    width: 60% !important;
  }
  